﻿.enterprise-login-box{
    width: 700px;
    max-width: 100%;
    display: none;
    position: fixed;
    min-height: 300px;
    z-index: 9;
    top: calc(50% - 150px);
    left: calc(50% - 350px);
    box-shadow: rgba(0,0,0,0.9)1px 1px 8px;
    background-color: rgba(255,255,255,0.9);
}
.enterprise-login{
    height: 100%;

}
.enterprise-login-box.active{
    display: block;
}
.enterprise-out-box{
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: block;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 20px;
    background-color: #f39800;
    color: #000;
    text-align: center;
    cursor: pointer;
    transition: all .5s ease;
     box-shadow: rgba(0,0,0,0.9)1px 1px 8px;
}

.member-memberAll-btn{
    width: 140px;
    line-height: 46px;
    background-color: #f5f5f5;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    font-size: 16px;
    letter-spacing: 0.1em;
    color: #000;
    cursor: pointer;
    transition: all .3s linear;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 50px;
}

.enterprise-title-box{
    padding-top: 30px;
}
.enterprise-description{
    font-size: 14px;
    color: #f39800;
    letter-spacing: 1px;
    margin: 30px 0;
    padding: 0 20px;
    box-sizing: border-box;
    text-align: center;
}
.enterprise-icon{
    text-align: center;
    padding-bottom: 5px;
}
.enterprise-title{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
}
.enterprise-input-box{
    width: 400px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.enterprise-input-list{
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
.enterprise-input{
    width: 100%;
    height: 35px;
    border: 0;
    font-size: 14px;
    color: #555555;
    border-bottom: 1px solid #d1d1d1;
    background-color: transparent;
    box-sizing: border-box;
}
.enterprise-input::-webkit-input-placeholder { font-family: "微軟正黑體"; }
.enterprise-input:-moz-placeholder { font-family: "微軟正黑體"; }
.enterprise-input::-moz-placeholder { font-family: "微軟正黑體"; }
.enterprise-input:-ms-input-placeholder { font-family: "微軟正黑體"; }
.enterprise-button{
    width: 130px;
    max-width: 100%;
    display: block;
    float: right;
    height: 40px;
    letter-spacing: 2px;
    background-color: #dddddd;
    color: #000;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    cursor: pointer;
    transition: all .5s ease;
    margin-bottom: 30px;
}
.enterprise-info-box{
    width: 1200px;
    max-width: 100%;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    margin-bottom: 80px;
}
.enterprise-info-box2{
    padding: 20px;
    border: 1px solid #d1d1d1;
    margin-bottom: 30px;
}
.enterprise-info-title{
    font-size: 20px;
    letter-spacing: 1px;
}
.enterprise-line{
    width: 100%;
    height: 1px;
    background-color: #d1d1d1;
    margin: 10px 0;
}


.enterprise-out{
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 20px;
    transition: all .5s ease;
    cursor: pointer;
    position: relative;
    display: block;
    border: 1px solid #000;
}
.enterprise-out span{
    position: relative;
    z-index: 1;
    font-weight: bold;
}


.find-luck-input-list-title span{
    color: red;
}

#enterprise .find-luck-input-list:nth-child(even){
    margin-left: 4%;
}
.carrying-title{
    font-size: 18px;
    letter-spacing: 1px;
    padding: 5px 20px;
    width: 200px;
    max-width: 100%;
    box-sizing: border-box;
    background-color: #89ba29;
    display: inline-block;
    vertical-align: top;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    transition: all .5s ease;
    margin-right: 20px;
}
.carrying-title:last-child{
    margin-right: 0;
}
.carring-form-list{
    margin-bottom: 30px;
    width: 48%;
    display: inline-block;
    vertical-align: top;
}

.carrying-form-box{
    /*display: none;*/
    background-color: #FFF;
    padding: 10px;
    box-sizing: border-box;
}
.contact-radio-many{
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    padding:0 10px;
}
.contact-radio-many input{
    width: 50px;
    max-width: 100%;
    border: 0;
    border-bottom: 1px solid #555;
    margin-right: 5px;
    text-align: center;
}


#enterprise .button-box{
    text-align: center;
    margin-top: 30px;
}
#enterprise .button-box button{
    width: 200px;
}
.enterprise-out-box2{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 50px;
}

.member-menu-box .about-brand-menu-list:last-child{
    margin: 0 ;
    margin-left: 40px;
}

.enterprise-edit-box{
    font-size: 14px;
    line-height: 2;
    letter-spacing: 1px;
    color: #555;
}



.tab-link{
    position: relative;
    top: -100px;
}

.enterprise-info-member-list-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.enterprise-info-member-list-title{
    font-size: 20px;
    letter-spacing: 1px;
    padding: 10px;
    background-color: #f39800;
    display: inline-block;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 20px;
    cursor: pointer;
    transition: all .5s ease;
}
.enterprise-info-member-list{
    padding:10px 20px;
    border: 1px solid #d1d1d1;
    margin-bottom: 30px;
    box-sizing: border-box;
    display: none;
}

.enterprise-info-member-list span{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    padding: 5px 10px;
    padding-left: 0;
    position: relative;
}

.enterprise-info-member-list span:after{
    content: '/';
    display: inline-block;
    padding-left: 10px;
    right: 0;
    top: 0;
}
.enterprise-info-member-list span:last-child:after{
    display: none;
}

#enterprise .find-luck-input-list-title{
    display: inline-block;
    width: 180px;
    max-width: 100%;
}
#enterprise .find-luck-input-list-text{
    display: inline-block;
    width: calc(100% - 180px);
    vertical-align: middle;
}
.find-luck-room-title{
    font-size: 20px;
    letter-spacing: 1px;
    padding: 10px;
    background-color: #1d96d5;
    display: inline-block;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 20px;
    cursor: pointer;
    transition: all .5s ease;
}
.find-luck-room-block .contact-radio-lable{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px!important;
}
.find-luck-room-block  .contact-radio-lable> span:before, 
.find-luck-room-block  .contact-checkbox-lable> span:before{
    top: 2px;
}
.find-luck-room-ps{
    font-size: 14px;
    color: #555;
    padding:0 10px;
}
.find-luck-room-block .contact-radio-lable{
    margin-right: 20px;
}
.find-luck-room-buttom{
    width: 130px;
    height: 44px;
    line-height: 42px;
    text-align: center;
    background-color: #FFF;
    transition: all .5s ease;
    font-size: 16px;
    color: #888888;
    letter-spacing: 2px;
    border: 1px solid #d1d1d1;
    font-family: "Microsoft JhengHei";
    cursor: pointer;
    display: block;
}
.carrying-block{
    margin-top: 20px;
}

.carrying-form-list-box{
    padding: 20px;
    border: 3px solid #f39800;
    margin-bottom: 30px;
    box-sizing: border-box;
}

.carrying-form-list-title{
    display: inline-block;
    padding: 5px 20px;
    width: 100px;
    text-align: center;
    max-width: 100%;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    color: #f39801;
    background-color: #FFF;
    letter-spacing: 1px;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 1px solid #f39801;
}
.find-luck-input-list-select{
    display: inline-block;
    width: calc(100% - 180px);
    vertical-align: middle;
    border: 0;
    border-bottom: 1px solid #555;
   
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    font-family: "微軟正黑體";
    outline: none;
}

.contact-form-radio-list{
    display: inline-block;
    vertical-align: top;
}

.find-luck-add-room-title{
    font-size: 18px;
    letter-spacing: 1px;
    padding: 5px 20px;
    width: 200px;
    max-width: 100%;
    box-sizing: border-box;
    background-color: #d64f00;
    display: block;
    vertical-align: top;
    color: #FFF;
    font-weight: bold;
    margin-top: 14px;
    margin-bottom: 20px;
    text-align: center;
    transition: all .5s ease;
    margin-right: 20px;
}
.find-luck-add-room-baby-box .contact-radio-lable{
    margin-right: 30px;
}
.contact-radio-lable-text{
    display: inline-block;
    width: 150px;
    max-width: 100%;
    border: 0;
    height: 26px;
    line-height: 26px;
    border-bottom: 1px solid #555;
    opacity: 1!important;
    pointer-events: auto!important;
}

.find-luck-add-room-baby-title{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;

}

.find-luck-add-room-baby-title span{
    font-size: 14px;
    color: #dc5d6b;
    margin-bottom: 10px;
}
.find-luck-add-room-box{
    padding-bottom: 10px;
}

.find-luck-add-room-list-box{
    background-color: #FFF;
    padding: 10px;
    box-sizing: border-box;
}
.find-luck-add-room-baby-box{
    background-color: #FFF;
    padding: 10px;
    box-sizing: border-box;
}

.member-join-checkbox-lable {
    display: block;
    width: 280px;
    max-width: 100%;
    margin: 0 auto;
}
.member-join-checkbox-lable input {
    opacity: 0;
    position: absolute;
    pointer-events: none;
}
.member-join-checkbox-title {
    position: relative;
    display: block;
    vertical-align: middle;
    letter-spacing: 2px;
    padding-left: 20px;
    color: #888888;
    cursor: pointer;
    font-size: 16px;
}
.member-join-checkbox-title:before {
    content: 'none';
    font-size: 0;
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 4px;
    vertical-align: middle;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-right: 5px;
    background-color: #FFF;
}
.member-join-checkbox-link {
    color: #198614;
    transition: all .5s ease;
}
.member-join-checkbox-lable input:checked + .member-join-checkbox-title:before {
    background-image: url(../img/front/checked.png);
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: center;
}

.enterprise-info-member-list-download{
    animation: fade .8s ease 0s 1 both;
    font-size: 20px;
    letter-spacing: 2px;
    padding: 10px;
    background-color: #89ba29;
    display: inline-block;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 20px;
    cursor: pointer;
    transition: all .5s ease;
    margin-right: 20px;
}



.member-join-checkbox-lable{
  display:block; 
  margin: 30px auto;
  width: 280px;
  max-width: 100%;
}

.member-join-checkbox-lable input{
  opacity: 0;
  position: absolute;
  pointer-events: none;
}

.member-join-checkbox-title{
  position: relative;
  display: block;
  vertical-align: middle;
  letter-spacing: 2px;
  padding-left: 20px;
  color: #888888;
  cursor: pointer;
  font-size: 16px;
}


.member-join-checkbox-title:before{
  content: 'none';
  font-size: 0;
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  left: 0;
  top: 4px;
  vertical-align: middle;
  box-sizing: border-box;
  border: 1px solid #d1d1d1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-right: 5px;
  background-color: #FFF;
}

.member-join-checkbox-lable input:checked + .member-join-checkbox-title:before{
  background-image: url(../img/front/checked.png);
  background-repeat: no-repeat;
  background-size: 70%;
  background-position: center;
}
.member-join-checkbox-link{
    color: #198614;
    transition: all .5s ease;
}
.member-join-check-box{
    padding-top: 10px;
}

.member-join-login-button{
    width: 90px;
    height: 50px;
    max-width: 100%;
    display: block;
    background-color: #198614;
    border: none;
    margin-top: 15px;
    cursor: pointer;
    transition: all .5s ease;
}


#enterprise .fancybox-enterprise-table{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
#enterprise .fancybox-enterprise-table.active{
    display: table;
}
#enterprise .fancybox-enterprise-table-mid{
    display: table-cell;
    vertical-align: middle;
}
#enterprise .fancybox-enterprise-box{
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    background-color: #FFF;
    padding: 20px;
    border-top: 3px solid #89ba29;
    border-bottom: 3px solid #89ba29;
    box-sizing: border-box;
}
#enterprise .fancybox-enterprise-img-box{
    width: 100%;
    height: 600px;
    display: block;
    margin-bottom: 10px;
    border: 1px solid rgba(255,255,255,0.2);
}
#enterprise .fancybox-enterprise-article{
    max-height: calc(100vh - 200px);
    overflow: auto;
}
#enterprise .fancybox-enterprise-article-title{
    font-size: 18px;
    color: #555;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 10px;
}
#enterprise .fancybox-enterprise-article-p{
    font-size: 16px;
    display: block;
    color: #555;
    letter-spacing: 1px;
    line-height: 1.6;
}

#enterprise .fancybox-enterprise-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
}
#enterprise .fancybox-enterprise-close{
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #000;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ddd;
    cursor: pointer;
    z-index: 3;
    transition: all .5s ease;
}


.member-join-checkbox-link:hover{
    color: #dc5d6b;
}
.find-luck-room-buttom:hover{
    background-color: #dc5d6b;
    color: #FFF;
}

.find-luck-room-block .find-luck-room-title{
    cursor: auto;
}
#enterprise .fancybox-enterprise-close:hover{
    background-color: #f39800;
}

.enterprise-info-member-list-box .enterprise-info-member-list-title:hover{
    background-color: #dc5d6b;
}


#enterprise .about-brand-menu-list:hover,
#enterprise .about-brand-menu-list.active{
    color: #FFF!important;
}

#enterprise .about-brand-menu-list{
    margin: 0 20px!important;
}
#enterprise .about-brand-menu-list:first-child{
    margin-left: 0!important;
}
#enterprise .about-brand-menu-list:last-child{
    margin-right: 0!important;
}
@media only screen and (max-width: 800px){
#enterprise .fancybox-enterprise-box{
    width: 95%;
}
#enterprise .about-brand-menu-list{
    margin: 0 10px!important;
    margin-bottom: 10px!important;
}
}
@media only screen and (max-width: 750px){
    #enterprise .find-luck-input-list-title {
        display: inline-block;
        width: 155px;
        max-width: 100%;
    }
    .find-luck-input-list-title{
        font-size: 16px;
    }
    #enterprise .find-luck-input-list-text{
        width: calc(100% - 155px);
    }
    .find-luck-input-list{
        width: 100%;
        display: block;
    }
    #enterprise .find-luck-input-list:nth-child(even){
        margin-left: 0;
    }
}
@media only screen and (max-width: 550px){
    #enterprise .member-menu-box{
        font-size: 0;
        text-align: left;
    }
    #enterprise .about-brand-menu-list{
        width: 48%;
        margin: 0!important;
        box-sizing: border-box;
        margin-bottom: 10px!important;
    }
    #enterprise .about-brand-menu-list:nth-child(even){
    margin-left:4%!important;
    }
    #enterprise .find-luck-input-list-text{
        width: 100%;
        display: block;
    }
    .contact-radio-lable-text{
        width: 70px;
    }

}




.fancybox-enterprise-table{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.fancybox-enterprise-table.active{
    display: table;
}
.fancybox-enterprise-table-mid{
    display: table-cell;
    vertical-align: middle;
}
.fancybox-enterprise-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    font-size: 0;
    background-color: #fff;
    box-sizing: border-box;
    padding: 20px 20px;
}
.fancybox-enterprise-info-box{
    width: 100%;
    display: block;
    max-height: 80vh;
    padding: 10px;
    box-sizing: border-box;
    overflow: auto;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.fancybox-enterprise-info{
    width: calc((100% - 40px) / 3);
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
}
.fancybox-enterprise-info:nth-child(3n){
    margin-right: 0;
}
.fancybox-enterprise-info:nth-child(n + 4){
    margin-top: 20px;
}
.fancybox-enterprise-info-img{
    width: 100%;
    height: calc((180 / 350) * 300px);
    display: block;
}
.fancybox-enterprise-info-text{
    font-size: 16px;
    letter-spacing: 0.1em;
    color: #000;
    text-align: center;
    border-top: 1px solid #d1d1d1;
    background-color: #f9f9f9;
    box-sizing: border-box;
    padding: 5px 10px;
}
@media only screen and (min-width: 769px){
    .fancybox-enterprise-info-box::-webkit-scrollbar {
        width: 10px;
        background-color: #F5F5F5;
        position: absolute;
        top: 0;
        right: 0;
    }
    .fancybox-enterprise-info-box::-webkit-scrollbar-track {
        border-radius: 10px;
        background: rgba(0,0,0,0.1);
        border: 1px solid #f5f5f5;
    }
    .fancybox-enterprise-info-box::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background: linear-gradient(left, #fff, #f2f2f2);
        border: 1px solid #aaa;
    }
    .fancybox-enterprise-info-box::-webkit-scrollbar-thumb:hover {
        background: #fff;
    }
    .fancybox-enterprise-info-box::-webkit-scrollbar-thumb:active {
        background: linear-gradient(left, #22ADD4, #1E98BA);
    }
}


.fancybox-enterprise-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
}
.fancybox-enterprise-close{
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #000;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ddd;
    cursor: pointer;
    z-index: 3;
}